GHSA-jr37-66pj-36v7

Suggest an improvement
Source
https://github.com/advisories/GHSA-jr37-66pj-36v7
Import Source
https://github.com/github/advisory-database/blob/main/advisories/github-reviewed/2022/01/GHSA-jr37-66pj-36v7/GHSA-jr37-66pj-36v7.json
JSON Data
https://api.osv.dev/v1/vulns/GHSA-jr37-66pj-36v7
Aliases
Published
2022-01-08T00:32:00Z
Modified
2023-11-08T04:08:11.549055Z
Severity
  • 5.4 (Medium) CVSS_V3 - CVSS:3.1/AV:N/AC:L/PR:L/UI:R/S:C/C:L/I:L/A:N CVSS Calculator
Summary
Cross-site Scripting in DayByDay CRM
Details

In Daybyday CRM, version 2.2.0 is vulnerable to Stored Cross-Site Scripting (XSS) vulnerability that allows low privileged application users to store malicious scripts in the title field of new tasks. These scripts are executed in a victim’s browser when they open the “/tasks” page to view all the tasks.

References

Affected packages

Packagist / bottelet/flarepoint

Package

Name
bottelet/flarepoint
Purl
pkg:composer/bottelet/flarepoint

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
2.2.1

Affected versions

Other

V1

1.*

1.1
1.1.1
1.1.2
1.1.3
1.1.4
1.1.5
1.1.6
1.2
1.3
1.3.1
1.3.2
1.3.3
1.3.4
1.3.5
1.3.6
1.3.7

2.*

2.0.0
2.1.0
2.2.0